<configuration>
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <encoder class="net.logstash.logback.encoder.LogstashEncoder">
            <jsonGeneratorDecorator class="net.logstash.logback.decorate.PrettyPrintingJsonGeneratorDecorator">
                <indentArraysWithNewLine>true</indentArraysWithNewLine>
                <outputThrowableAsArray>true</outputThrowableAsArray>
            </jsonGeneratorDecorator>
        </encoder>
    </appender>
    <logger name="com.eccenca" level="INFO"/>
    <root level="INFO">
        <appender-ref ref="STDOUT"/>
    </root>
</configuration>
